/* CSS Document */
body,td,th {
	font-family: calibri;
	font-size: 14px;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../images/skin1.jpg);
	background-repeat: repeat-x;
}
.MainCont{
		width: 850px;
		height:100%;	
		overflow-y:auto;
		margin-bottom:5px;
		margin-left:auto;
		margin-right:auto;
		margin-top:15px;
		background:#FFF;
		/*background:#F4F4F4;*/
		border-radius:15px;
		border-top:2px solid #FFF;
		border-right:2px solid #FFF;
		border-left:2px solid #FFF;
		box-shadow: 0px 0px 15px #004B97;
	}
#hdr{
		width:850px; 
		height:400px;
		/*background-image:url(images/background.jpg); */
		float:left;
	}
#hdr1{
		width:850px; 
		height:125px;
		/*background-image:url(images/background.jpg); */
		float:left;
	}	
#bdy{	
		width:830px; 
		/*height:500px; */
		background-color:#fff;
		float:left;
		margin-bottom:10px;
		margin-left:10px;

	}
.logo{
		width:50%; 
		height:50px; 
		float:left;
		margin-top:15px;
		margin-left:15px;
	}

.mnu{	
		width:800px;
		height:50px; 
		color:black;
		margin-left: 25px;
		margin-right: 25px;
		background:#fff;
		box-shadow: 0px 3px 5px #b3daff;
		-webkit-box-shadow
		background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#CCC), to(#666));
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #CCCCCC), color-stop(100%, #666666));
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#CCcccC', endColorstr='#666666');
		background: -moz-linear-gradient(top, #CCC, #3399ff);
		background: -o-linear-gradient(top #CCC , #3181ef 100%);
		
		float:left;
			}
.btn{
		font-size:14px;
		font-weight:bold;
		
		height:20px;
		padding:10px;
		float:left;
		text-align:center;
		margin:5px;
}
.btn a{
		padding-left:5px;
		padding-right:5px;
		text-decoration:none;
		color:#fff;
		text-shadow:1px 1px #666;
	}
.btn a:visited{
		color:#fff;
	}
.btn a:hover{
		color:#56ccfe;
		/*background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#999), to(#ccc));*/
		text-shadow:-1px -1px #666;
	}

.ftr{
		width:850px;
		margin-left: auto;
		margin-right: auto;
		color:black;
		height:100px;
		
	}	
.ftr ul{
	list-style:none;
	padding-left:0;
	}
.ftr li
{
float: left;
margin: 0 0.25em;
}	
.ftr li a
{
height: 2em;
line-height: 2em;
float: left;
width: auto;
display: block;
color: #0d2474;
text-decoration: underline;
text-align: center;
}
.srch{
		width:auto;
		height:25px; 
		float:right;
		padding-left: 5px;
		padding-right: 5px;
		padding-bottom: 5px;	
		text-align:right;
		margin-top: 10px;
		margin-right: 20px; 
		font-size:16px;
		color:white;

	}
.carousel-caption {
  position:absolute;
  bottom:0;
  width:100%;
  background-color:#000;
}
.txthdr{
	/*background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#0080FF), to(#0074E8));
	background-image:url(../images/bar4.jpg);*/
	font-size:20px;
	padding:3px;
	padding-left:25px;
	/*/box-shadow: 0px 0px 5px #999;*/
	background:#FFF;
	float:left;
	}
.txtpath{
	/*background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#0080FF), to(#0074E8));
	background-image:url(../images/bar4.jpg);*/
	font-size:15px;
	/*padding:6px;*/
	padding-top:6px;
	color:#fff;
	/*/box-shadow: 0px 0px 5px #999;*/
	float:left;
	}	
.sidebox{
	width:275px; 
	float:left; 
	margin-left: 25px; 
	margin-top: 10px; 
	border:1px solid gray;
	}
.sideboxhdr{
		background-image:url(../images/bar.jpg);
		height: 20px; padding:5px; padding-left:25px; font-size:18px; border-bottom:1px solid #999;
	} 
.prodbox{
	border:1px solid #ccc; 
	width:16.75em; 
	height:21.5em; 
	margin:.75em; 
	float:left;
	padding: 5px;
	}
.catbox{
	border:1px solid #ccc; 
	width:16.75em; 
	height:7.5em; 
	margin:.75em; 
	float:left;
	padding: 5px;
	
	}	
.catbox a:active {
	color: #666;
	text-decoration: none;
}
.catbox a:link {
	color: #666;
	text-decoration: none;
}
.catbox a:visited {
	color: #666;
	text-decoration: none;
}
.catbox a:hover {
	color: #666;
	text-decoration: underline;
}

{
  box-sizing: border-box;
}

/* Create three equal columns that floats next to each other */
.column {
  float: left;
  width: 20.75%;
  padding: 10px;
  height: 225px; /* Should be removed. Only for demonstration */
  border-radius: 10.75px 30px;
  box-shadow: 0px 0px 15px #004DFF
}

/*social media*/
.row:after {
  content: "";
  display: table;
  clear: both;
}


.fa {
  padding: 10px;
  font-size: 30px;
  width: 10px;
  text-align: center;
  text-decoration: none;
}

/* Add a hover effect if you want */
.fa:hover {
  opacity: 0.7;
}

/* Set a specific color for each brand */

/* Facebook */
.fa-facebook {
  background: #3B5998;
  color: white;
  border-radius: 10.00px;
}

/* Instagram */
.fa-instagram {
  background: #ff3385;
  color: white;
  border-radius: 10.00px;
}

iframe{
	border-radius: 25px;
}

span.a{
	font-size: 20px;
}


/*message*/
.message{
	margin: 0;
	padding: 0;
	text-align: center;
	background-size: cover;
	font-family: sans-serif;
	margin-top: 100px;
	color: #1a75ff;
	text-transform: uppercase;
	transition: all 4s ease-in-out;
}
.message h1{
	font-size: 32px;
	line-height: 10px;
}
form{
	margin-top: 50px;
	transition: all 4s ease-in-out;
}
.form-control{
	width: 600px;
	background: transparent;
	border: none;
	outline: none;
	border-bottom: 1px solid gray;
	color: #1a75ff;
	font-size: 18px;
	margin-bottom: 16px;
}

input{
	height: 45px;
}

form .submit{
	background: #1a75ff;
	border-color: transparent;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	letter-spacing: 2px;
	height: 50px;
	margin-top: 20px;
}

form .submit:hover{
	background-color: #b3d1ff;
	cursor: pointer;
}
/*new button*/
ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #737373;
  font-family: sans-serif;
  font-weight: bold;
 /* -webkit-box-shadow
		background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#CCC), to(#666));
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #CCCCCC), color-stop(100%, #666666));
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#CCcccC', endColorstr='#666666');
		background: -moz-linear-gradient(top, #CCC, #3399ff);
		background: -o-linear-gradient(top #CCC , #3181ef 100%);*/
}

li {
  float: left;
}

li a, .dropbtn {
  display: inline-block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

li a:hover, .dropdown:hover .dropbtn {
  background-color: #66d9ff;
}

li.dropdown {
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown-content a:hover {background-color: #99d6ff;}

.dropdown:hover .dropdown-content {
  display: block;
}